Show / Hide Table of Contents

# IAsyncOnTransformChildrenChangedHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnTransformChildrenChangedHandler

### Members

#### Methods

Name | Description
--- | ---
OnTransformChildrenChangedAsync() |

### Methods

#### OnTransformChildrenChangedAsync()

    UniTask OnTransformChildrenChangedAsync()

##### Returns

UniTask